-- 基础信息
base_info = {
	group_id = 133107245
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	-- 乾玮的报告
	{ config_id = 245001, gadget_id = 70710685, pos = { x = -567.907, y = 252.292, z = 473.379 }, rot = { x = 359.989, y = 20.365, z = 0.404 }, level = 1, area_id = 7 },
	-- 明博的报告
	{ config_id = 245002, gadget_id = 70710685, pos = { x = -568.438, y = 252.292, z = 473.535 }, rot = { x = 0.000, y = 19.617, z = 0.000 }, level = 1, area_id = 7 },
	-- 知易的报告
	{ config_id = 245003, gadget_id = 70710686, pos = { x = -567.426, y = 252.292, z = 473.195 }, rot = { x = 0.000, y = 10.923, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 245004, gadget_id = 70710720, pos = { x = -567.873, y = 251.265, z = 472.965 }, rot = { x = 0.000, y = 14.594, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 245005, gadget_id = 70710721, pos = { x = -568.391, y = 251.422, z = 474.899 }, rot = { x = 0.000, y = 3.763, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 245006, gadget_id = 70710721, pos = { x = -566.767, y = 251.422, z = 474.569 }, rot = { x = 0.000, y = 20.473, z = 0.000 }, level = 1, area_id = 7 },
	-- 乾玮的报告
	{ config_id = 245007, gadget_id = 70710685, pos = { x = -567.907, y = 252.292, z = 473.379 }, rot = { x = 359.989, y = 20.365, z = 0.404 }, level = 1, area_id = 7 },
	-- 知易的报告
	{ config_id = 245008, gadget_id = 70710686, pos = { x = -567.426, y = 252.292, z = 473.195 }, rot = { x = 0.000, y = 10.923, z = 0.000 }, level = 1, area_id = 7 },
	-- 明博的报告
	{ config_id = 245009, gadget_id = 70710685, pos = { x = -568.438, y = 252.292, z = 473.535 }, rot = { x = 0.000, y = 19.617, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 245010, gadget_id = 70710720, pos = { x = -567.873, y = 251.265, z = 472.965 }, rot = { x = 0.000, y = 14.594, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 245011, gadget_id = 70710721, pos = { x = -568.391, y = 251.422, z = 474.899 }, rot = { x = 0.000, y = 3.763, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 245012, gadget_id = 70710721, pos = { x = -566.767, y = 251.422, z = 474.569 }, rot = { x = 0.000, y = 20.473, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 245013, gadget_id = 70710721, pos = { x = -555.223, y = 248.117, z = 460.896 }, rot = { x = 0.000, y = 61.024, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 245014, gadget_id = 70710720, pos = { x = -567.873, y = 251.265, z = 472.965 }, rot = { x = 0.000, y = 14.594, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 245015, gadget_id = 70710721, pos = { x = -568.391, y = 251.422, z = 474.899 }, rot = { x = 0.000, y = 3.763, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 245016, gadget_id = 70710721, pos = { x = -557.570, y = 248.117, z = 460.986 }, rot = { x = 0.000, y = 311.328, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 245017, gadget_id = 70710721, pos = { x = -556.875, y = 248.117, z = 458.591 }, rot = { x = 0.000, y = 202.714, z = 0.000 }, level = 1, area_id = 7 },
	{ config_id = 245018, gadget_id = 70710721, pos = { x = -566.767, y = 251.422, z = 474.569 }, rot = { x = 0.000, y = 20.473, z = 0.000 }, level = 1, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 245001, 245002, 245003, 245004, 245005, 245006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 245007, 245008, 245009, 245010, 245011, 245012, 245013, 245016, 245017 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 3,
		-- description = ,
		monsters = { },
		gadgets = { 245014, 245015, 245018 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
